Subject: Ticket Assigned - Urgent escalation on order cancellation - Order ID : 9410130746
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:23:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent escalation on order cancellation - Order ID : 9410130746 Hi team,

Please note i had ordered 1 bag which got cancelled from your side even
when it is still available. I had ordered it when the price was 89 and now
its 149. I need justification for this also i want u to give this order at
89 as i had ordered in same rate also from ur side delivery was supposed to
happen on 14th but it didnt plus today u cancelled.

Its highly disappointing for a regular customer like me.

I need u to give me this product in same eate of 89.

Attached is details of product.

Regards,
Shruthi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5591205